CentOS-4 i386 and x86_64 errata: Moderate ipsec-tools security update
Posted on: 03/23/2005 06:51 PM

http://rhn.redhat.com/errata/RHSA-2005-232.html refers.

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
ipsec-tools-0.3.3-6.i386.rpm 23-Mar-2005 12:12 221K

x86_64:
ipsec-tools-0.3.3-6.x86_64.rpm 23-Mar-2005 11:49 247K




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_i386_and_x86_64_errata_moderate_ipsec_tools_security_update.html)